.mobile-overlay {
    position: fixed;
    top: 8rem;
    height: calc(100% - 8rem);
    left: 0;
    right: 0;
    background: $black;
    overflow-x: hidden;
    padding: 0;
    // padding-bottom: 5rem;
    z-index: 999;
    display: none;

    nav {
        display: block;
        position: relative;
        height: auto;
        padding-top: 3rem;
        width: 100%;
    }
    .menu-main-menu-header-container {
    	width: 100%;
    }

    ul {
        text-align: center;
        list-style-type: none;
        width: 100%;
        padding: 0;
        display: block;
        position: relative;

        li {
            padding: 1.5rem 5%;
            position: relative;
            width: 100%;
            margin: 0 auto;
            margin-bottom: 0px;
            text-align: left;
            opacity: 1;

            a {
                font-family: $font;
                font-weight: 400;
                font-size: 2rem;
                line-height: 100%;
                text-align: left;
                color: $white;
                position: relative;
                padding-bottom: .5rem;
            }
        }
        .current-menu-item {
        	a {
        		&:after {
                                content: '';
                                position: absolute;
                                width: 100%;

                                height: .1rem;
                                bottom: 0;
                                left: 0;
                                background-color: $orange;
                                transform-origin: bottom right;
                                transition: transform 0.25s ease-out;
                            }
        	}
        }
    }

    .lang {
        @include rel-block;
        width: 100%;
        display: none;
        ul {
            display: flex;
            flex-wrap: wrap;
            max-width: 25rem;
            margin: 0 auto;

            li {
                width: 50%;
                padding: 0;
                text-align: center;
                a {
                    color: #9099a0;
                    font-weight: 300;
                    font-size: 1.4rem;
                    line-height: 100%;
                    text-align: center;
                    display: inline-block;
                }

                &:first-child {
                    &:after {
                        @include abs-block;
                        top: .5rem;
                        right: -.75rem;
                        z-index: 2;
                        content:'';
                        color: #9099a0;
                        font-weight: 300;
                        font-size: 1.4rem;
                        line-height: 100%;
                        width: 1.5rem;
                        height: 1.5rem;
                        background: url(../svg/menu-mobile-lang.svg) top left no-repeat;
                    }
                }
            }
        }

        .current-lang {
            a {
                color: $white;
            }
        }
    }
}

.mobile-overlay--scroll {
    top: 7rem;
}

.open-m {
    display: flex;
    flex-wrap: wrap;
    align-content: space-between;
}


body.menu-open {
    overflow: hidden;
    .navbar {
        background: $black;
    }
    .hamburger, .navbar-cnt-logo a img {
        filter: brightness(0) invert(1);
    }
}